본문으로 바로가기

Cisco 제품 보안 업데이트 권고



□ 개요
 o Cisco는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 권고

□ 설명
 o Cisco ASA(Adaptive Security Appliance) 소프트웨어 및 Cisco FTD(Firepower Threat Defense) 소프트웨어의 원격 액세스 SSL VPN 기능에서 발생하는 서비스 거부(DoS) 취약점 (CVE-2022-20715) [2]

□ 영향받는 제품 및 해결 방안

제품명 영향받는 버전 해결 버전
Cisco ASA(Adaptive Security Appliance) 9.8.4.44 이전 버전 9.8.4.44
9.9 ~ 9.12.4.38 이전 버전 9.12.4.38
9.13 ~ 9.14.4 이전 버전 9.14.4
9.15 ~ 9.15.1.21 이전 버전 9.15.1.21
9.16 ~ 9.16.2.14 이전 버전 9.16.2.14
9.17 ~ 9.17.1.7 이전 버전 9.17.1.7
Cisco FTD (Firepower Threat Defense) 6.4.0.15 이전 버전 6.4.0.15
6.5.0 ~ 6.6.5.2 이전 버전 6.6.5.2
6.7.0 ~ 7.0.2 이전 버전 7.0.2
7.1.0 7.1.0.1


 ※ FTD 6.7.0 버전의 경우 Hotfix를 설치하면 해당 취약점의 영향은 받지 않으나, 가급적 7.0.2로의 업데이트 권고
 ※ 참고 사이트에 명시되어 있는 ‘Fixed Software’ 내용을 참고하여 패치 적용

[참고사이트]
[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sb-mult-vuln-CbVp4SUR

 

 

영화는 넷플릭스, 음악은 멜론, 컴퓨터에는 국민 최적화 프로그램 지클린이 있습니다.

 

이지클린(EzClean) 설치파일 다운받기

 

 

 

반응형

댓글을 달아 주세요